namespace Test
{
    partial class frmTest
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.lblVideoId = new System.Windows.Forms.Label();
            this.txtVideoId = new System.Windows.Forms.TextBox();
            this.txtFolder = new System.Windows.Forms.TextBox();
            this.lblFolder = new System.Windows.Forms.Label();
            this.btnFolder = new System.Windows.Forms.Button();
            this.progressBar = new System.Windows.Forms.ProgressBar();
            this.lblComment = new System.Windows.Forms.Label();
            this.numComment = new System.Windows.Forms.NumericUpDown();
            this.btnDownload = new System.Windows.Forms.Button();
            this.btnCancel = new System.Windows.Forms.Button();
            this.chkCommentOnly = new System.Windows.Forms.CheckBox();
            this.lblTitle = new System.Windows.Forms.Label();
            this.lblEmail = new System.Windows.Forms.Label();
            this.txtEmail = new System.Windows.Forms.TextBox();
            this.groupLogin = new System.Windows.Forms.GroupBox();
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.btnLogin = new System.Windows.Forms.Button();
            this.btnGetLoginState = new System.Windows.Forms.Button();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.txtPassword = new System.Windows.Forms.TextBox();
            this.lblPassword = new System.Windows.Forms.Label();
            this.groupDownload = new System.Windows.Forms.GroupBox();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.btnComment = new System.Windows.Forms.Button();
            this.panelDownload = new System.Windows.Forms.Panel();
            this.lblDate1 = new System.Windows.Forms.Label();
            this.lblDate2 = new System.Windows.Forms.Label();
            this.dateComment = new System.Windows.Forms.DateTimePicker();
            this.propInfo = new System.Windows.Forms.PropertyGrid();
            this.chkInfo = new System.Windows.Forms.CheckBox();
            this.panelInfo = new System.Windows.Forms.Panel();
            this.panelLog = new System.Windows.Forms.Panel();
            this.textLog = new System.Windows.Forms.TextBox();
            this.panelTabs = new System.Windows.Forms.Panel();
            this.radioInfo = new System.Windows.Forms.RadioButton();
            this.radioButton1 = new System.Windows.Forms.RadioButton();
            ((System.ComponentModel.ISupportInitialize)(this.numComment)).BeginInit();
            this.groupLogin.SuspendLayout();
            this.tableLayoutPanel2.SuspendLayout();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.groupDownload.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.panelDownload.SuspendLayout();
            this.panelInfo.SuspendLayout();
            this.panelLog.SuspendLayout();
            this.panelTabs.SuspendLayout();
            this.SuspendLayout();
            // 
            // lblVideoId
            // 
            this.lblVideoId.AutoSize = true;
            this.lblVideoId.Location = new System.Drawing.Point(3, 32);
            this.lblVideoId.Name = "lblVideoId";
            this.lblVideoId.Size = new System.Drawing.Size(46, 12);
            this.lblVideoId.TabIndex = 3;
            this.lblVideoId.Text = "動画ID：";
            // 
            // txtVideoId
            // 
            this.txtVideoId.Location = new System.Drawing.Point(53, 29);
            this.txtVideoId.Name = "txtVideoId";
            this.txtVideoId.Size = new System.Drawing.Size(76, 19);
            this.txtVideoId.TabIndex = 4;
            this.txtVideoId.TextChanged += new System.EventHandler(this.txtVideoId_TextChanged);
            // 
            // txtFolder
            // 
            this.txtFolder.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtFolder.Location = new System.Drawing.Point(53, 3);
            this.txtFolder.Name = "txtFolder";
            this.txtFolder.Size = new System.Drawing.Size(251, 19);
            this.txtFolder.TabIndex = 1;
            // 
            // lblFolder
            // 
            this.lblFolder.AutoSize = true;
            this.lblFolder.Location = new System.Drawing.Point(2, 6);
            this.lblFolder.Name = "lblFolder";
            this.lblFolder.Size = new System.Drawing.Size(47, 12);
            this.lblFolder.TabIndex = 0;
            this.lblFolder.Text = "保存先：";
            // 
            // btnFolder
            // 
            this.btnFolder.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btnFolder.Location = new System.Drawing.Point(310, 1);
            this.btnFolder.Name = "btnFolder";
            this.btnFolder.Size = new System.Drawing.Size(52, 22);
            this.btnFolder.TabIndex = 2;
            this.btnFolder.Text = "参照...";
            this.btnFolder.UseVisualStyleBackColor = true;
            this.btnFolder.Click += new System.EventHandler(this.btnFolder_Click);
            // 
            // progressBar
            // 
            this.progressBar.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.progressBar.Location = new System.Drawing.Point(12, 110);
            this.progressBar.Maximum = 10000;
            this.progressBar.Name = "progressBar";
            this.progressBar.Size = new System.Drawing.Size(360, 16);
            this.progressBar.Style = System.Windows.Forms.ProgressBarStyle.Continuous;
            this.progressBar.TabIndex = 2;
            // 
            // lblComment
            // 
            this.lblComment.AutoSize = true;
            this.lblComment.Location = new System.Drawing.Point(152, 32);
            this.lblComment.Name = "lblComment";
            this.lblComment.Size = new System.Drawing.Size(56, 12);
            this.lblComment.TabIndex = 5;
            this.lblComment.Text = "コメント数：";
            // 
            // numComment
            // 
            this.numComment.Increment = new decimal(new int[] {
            100,
            0,
            0,
            0});
            this.numComment.Location = new System.Drawing.Point(212, 29);
            this.numComment.Maximum = new decimal(new int[] {
            30000,
            0,
            0,
            0});
            this.numComment.Name = "numComment";
            this.numComment.Size = new System.Drawing.Size(58, 19);
            this.numComment.TabIndex = 6;
            this.numComment.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.numComment.Value = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            // 
            // btnDownload
            // 
            this.btnDownload.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.btnDownload.Enabled = false;
            this.btnDownload.Location = new System.Drawing.Point(61, 3);
            this.btnDownload.Name = "btnDownload";
            this.btnDownload.Size = new System.Drawing.Size(74, 24);
            this.btnDownload.TabIndex = 3;
            this.btnDownload.Text = "DL 開始";
            this.btnDownload.UseVisualStyleBackColor = true;
            this.btnDownload.Click += new System.EventHandler(this.btnDownload_Click);
            // 
            // btnCancel
            // 
            this.btnCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.btnCancel.Enabled = false;
            this.btnCancel.Location = new System.Drawing.Point(221, 3);
            this.btnCancel.Name = "btnCancel";
            this.btnCancel.Size = new System.Drawing.Size(74, 24);
            this.btnCancel.TabIndex = 5;
            this.btnCancel.Text = "キャンセル";
            this.btnCancel.UseVisualStyleBackColor = true;
            this.btnCancel.Click += new System.EventHandler(this.btnCancel_Click);
            // 
            // chkCommentOnly
            // 
            this.chkCommentOnly.AutoSize = true;
            this.chkCommentOnly.Location = new System.Drawing.Point(53, 53);
            this.chkCommentOnly.Name = "chkCommentOnly";
            this.chkCommentOnly.Size = new System.Drawing.Size(102, 16);
            this.chkCommentOnly.TabIndex = 8;
            this.chkCommentOnly.Text = "コメントのみ取得";
            this.chkCommentOnly.UseVisualStyleBackColor = true;
            this.chkCommentOnly.CheckedChanged += new System.EventHandler(this.chkCommentOnly_CheckedChanged);
            // 
            // lblTitle
            // 
            this.lblTitle.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.lblTitle.AutoEllipsis = true;
            this.lblTitle.Location = new System.Drawing.Point(12, 94);
            this.lblTitle.Name = "lblTitle";
            this.lblTitle.Size = new System.Drawing.Size(360, 14);
            this.lblTitle.TabIndex = 1;
            this.lblTitle.Text = "-";
            // 
            // lblEmail
            // 
            this.lblEmail.AutoSize = true;
            this.lblEmail.Location = new System.Drawing.Point(5, 6);
            this.lblEmail.Name = "lblEmail";
            this.lblEmail.Size = new System.Drawing.Size(44, 12);
            this.lblEmail.TabIndex = 0;
            this.lblEmail.Text = "E-MAIL";
            // 
            // txtEmail
            // 
            this.txtEmail.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtEmail.Location = new System.Drawing.Point(56, 3);
            this.txtEmail.Name = "txtEmail";
            this.txtEmail.Size = new System.Drawing.Size(120, 19);
            this.txtEmail.TabIndex = 1;
            // 
            // groupLogin
            // 
            this.groupLogin.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupLogin.Controls.Add(this.tableLayoutPanel2);
            this.groupLogin.Controls.Add(this.splitContainer1);
            this.groupLogin.Location = new System.Drawing.Point(4, 8);
            this.groupLogin.Name = "groupLogin";
            this.groupLogin.Size = new System.Drawing.Size(383, 78);
            this.groupLogin.TabIndex = 0;
            this.groupLogin.TabStop = false;
            this.groupLogin.Text = "ログイン";
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tableLayoutPanel2.ColumnCount = 4;
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 106F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 80F));
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel2.Controls.Add(this.btnLogin, 2, 0);
            this.tableLayoutPanel2.Controls.Add(this.btnGetLoginState, 1, 0);
            this.tableLayoutPanel2.Location = new System.Drawing.Point(12, 43);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 1;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel2.Size = new System.Drawing.Size(356, 30);
            this.tableLayoutPanel2.TabIndex = 4;
            // 
            // btnLogin
            // 
            this.btnLogin.Location = new System.Drawing.Point(194, 3);
            this.btnLogin.Name = "btnLogin";
            this.btnLogin.Size = new System.Drawing.Size(70, 24);
            this.btnLogin.TabIndex = 2;
            this.btnLogin.Text = "ログイン";
            this.btnLogin.UseVisualStyleBackColor = true;
            this.btnLogin.Click += new System.EventHandler(this.btnLogin_Click);
            // 
            // btnGetLoginState
            // 
            this.btnGetLoginState.Location = new System.Drawing.Point(88, 3);
            this.btnGetLoginState.Name = "btnGetLoginState";
            this.btnGetLoginState.Size = new System.Drawing.Size(100, 24);
            this.btnGetLoginState.TabIndex = 1;
            this.btnGetLoginState.Text = "ブラウザと同期";
            this.btnGetLoginState.UseVisualStyleBackColor = true;
            this.btnGetLoginState.Click += new System.EventHandler(this.btnGetLoginState_Click);
            // 
            // splitContainer1
            // 
            this.splitContainer1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.splitContainer1.IsSplitterFixed = true;
            this.splitContainer1.Location = new System.Drawing.Point(8, 16);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.txtEmail);
            this.splitContainer1.Panel1.Controls.Add(this.lblEmail);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.txtPassword);
            this.splitContainer1.Panel2.Controls.Add(this.lblPassword);
            this.splitContainer1.Size = new System.Drawing.Size(364, 26);
            this.splitContainer1.SplitterDistance = 176;
            this.splitContainer1.TabIndex = 0;
            // 
            // txtPassword
            // 
            this.txtPassword.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtPassword.Location = new System.Drawing.Point(44, 3);
            this.txtPassword.Name = "txtPassword";
            this.txtPassword.PasswordChar = '*';
            this.txtPassword.Size = new System.Drawing.Size(137, 19);
            this.txtPassword.TabIndex = 1;
            // 
            // lblPassword
            // 
            this.lblPassword.AutoSize = true;
            this.lblPassword.Location = new System.Drawing.Point(4, 7);
            this.lblPassword.Name = "lblPassword";
            this.lblPassword.Size = new System.Drawing.Size(34, 12);
            this.lblPassword.TabIndex = 0;
            this.lblPassword.Text = "PASS";
            // 
            // groupDownload
            // 
            this.groupDownload.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupDownload.Controls.Add(this.tableLayoutPanel1);
            this.groupDownload.Controls.Add(this.panelDownload);
            this.groupDownload.Controls.Add(this.lblTitle);
            this.groupDownload.Controls.Add(this.progressBar);
            this.groupDownload.Enabled = false;
            this.groupDownload.Location = new System.Drawing.Point(4, 101);
            this.groupDownload.Name = "groupDownload";
            this.groupDownload.Size = new System.Drawing.Size(383, 164);
            this.groupDownload.TabIndex = 1;
            this.groupDownload.TabStop = false;
            this.groupDownload.Text = "ダウンロード";
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tableLayoutPanel1.ColumnCount = 5;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 80F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 80F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 80F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Controls.Add(this.btnDownload, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.btnCancel, 3, 0);
            this.tableLayoutPanel1.Controls.Add(this.btnComment, 2, 0);
            this.tableLayoutPanel1.Location = new System.Drawing.Point(12, 131);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 1;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(356, 30);
            this.tableLayoutPanel1.TabIndex = 4;
            // 
            // btnComment
            // 
            this.btnComment.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.btnComment.Enabled = false;
            this.btnComment.Location = new System.Drawing.Point(141, 3);
            this.btnComment.Name = "btnComment";
            this.btnComment.Size = new System.Drawing.Size(74, 24);
            this.btnComment.TabIndex = 4;
            this.btnComment.Text = "コメ追加 DL";
            this.btnComment.UseVisualStyleBackColor = true;
            this.btnComment.Click += new System.EventHandler(this.btnComment_Click);
            // 
            // panelDownload
            // 
            this.panelDownload.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panelDownload.Controls.Add(this.lblDate1);
            this.panelDownload.Controls.Add(this.lblDate2);
            this.panelDownload.Controls.Add(this.dateComment);
            this.panelDownload.Controls.Add(this.txtFolder);
            this.panelDownload.Controls.Add(this.chkCommentOnly);
            this.panelDownload.Controls.Add(this.numComment);
            this.panelDownload.Controls.Add(this.lblFolder);
            this.panelDownload.Controls.Add(this.txtVideoId);
            this.panelDownload.Controls.Add(this.lblComment);
            this.panelDownload.Controls.Add(this.btnFolder);
            this.panelDownload.Controls.Add(this.lblVideoId);
            this.panelDownload.Location = new System.Drawing.Point(8, 16);
            this.panelDownload.Name = "panelDownload";
            this.panelDownload.Size = new System.Drawing.Size(364, 74);
            this.panelDownload.TabIndex = 0;
            // 
            // lblDate1
            // 
            this.lblDate1.AutoSize = true;
            this.lblDate1.Location = new System.Drawing.Point(161, 55);
            this.lblDate1.Name = "lblDate1";
            this.lblDate1.Size = new System.Drawing.Size(47, 12);
            this.lblDate1.TabIndex = 10;
            this.lblDate1.Text = "投稿日：";
            // 
            // lblDate2
            // 
            this.lblDate2.AutoSize = true;
            this.lblDate2.Location = new System.Drawing.Point(298, 55);
            this.lblDate2.Name = "lblDate2";
            this.lblDate2.Size = new System.Drawing.Size(29, 12);
            this.lblDate2.TabIndex = 9;
            this.lblDate2.Text = "以前";
            // 
            // dateComment
            // 
            this.dateComment.Enabled = false;
            this.dateComment.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dateComment.Location = new System.Drawing.Point(212, 52);
            this.dateComment.Name = "dateComment";
            this.dateComment.Size = new System.Drawing.Size(84, 19);
            this.dateComment.TabIndex = 7;
            this.dateComment.Value = new System.DateTime(2009, 4, 24, 5, 17, 24, 275);
            // 
            // propInfo
            // 
            this.propInfo.Dock = System.Windows.Forms.DockStyle.Fill;
            this.propInfo.HelpVisible = false;
            this.propInfo.Location = new System.Drawing.Point(0, 0);
            this.propInfo.Name = "propInfo";
            this.propInfo.Size = new System.Drawing.Size(383, 246);
            this.propInfo.TabIndex = 3;
            this.propInfo.ToolbarVisible = false;
            // 
            // chkInfo
            // 
            this.chkInfo.Appearance = System.Windows.Forms.Appearance.Button;
            this.chkInfo.Checked = true;
            this.chkInfo.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkInfo.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.chkInfo.Font = new System.Drawing.Font("MS UI Gothic", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.chkInfo.Location = new System.Drawing.Point(5, 271);
            this.chkInfo.Margin = new System.Windows.Forms.Padding(0);
            this.chkInfo.Name = "chkInfo";
            this.chkInfo.Size = new System.Drawing.Size(91, 22);
            this.chkInfo.TabIndex = 2;
            this.chkInfo.Text = "＋ デバッグ情報";
            this.chkInfo.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.chkInfo.UseVisualStyleBackColor = true;
            this.chkInfo.CheckedChanged += new System.EventHandler(this.chkInfo_CheckedChanged);
            // 
            // panelInfo
            // 
            this.panelInfo.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panelInfo.Controls.Add(this.propInfo);
            this.panelInfo.Location = new System.Drawing.Point(4, 297);
            this.panelInfo.Name = "panelInfo";
            this.panelInfo.Size = new System.Drawing.Size(383, 246);
            this.panelInfo.TabIndex = 4;
            // 
            // panelLog
            // 
            this.panelLog.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panelLog.Controls.Add(this.textLog);
            this.panelLog.Location = new System.Drawing.Point(4, 297);
            this.panelLog.Name = "panelLog";
            this.panelLog.Size = new System.Drawing.Size(383, 246);
            this.panelLog.TabIndex = 5;
            this.panelLog.Visible = false;
            // 
            // textLog
            // 
            this.textLog.Dock = System.Windows.Forms.DockStyle.Fill;
            this.textLog.Location = new System.Drawing.Point(0, 0);
            this.textLog.MaxLength = 0;
            this.textLog.Multiline = true;
            this.textLog.Name = "textLog";
            this.textLog.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.textLog.Size = new System.Drawing.Size(383, 246);
            this.textLog.TabIndex = 0;
            this.textLog.WordWrap = false;
            // 
            // panelTabs
            // 
            this.panelTabs.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.panelTabs.Controls.Add(this.radioButton1);
            this.panelTabs.Controls.Add(this.radioInfo);
            this.panelTabs.Location = new System.Drawing.Point(116, 268);
            this.panelTabs.Name = "panelTabs";
            this.panelTabs.Size = new System.Drawing.Size(271, 28);
            this.panelTabs.TabIndex = 6;
            // 
            // radioInfo
            // 
            this.radioInfo.Appearance = System.Windows.Forms.Appearance.Button;
            this.radioInfo.Checked = true;
            this.radioInfo.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.radioInfo.Font = new System.Drawing.Font("MS UI Gothic", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.radioInfo.Location = new System.Drawing.Point(8, 3);
            this.radioInfo.Name = "radioInfo";
            this.radioInfo.Size = new System.Drawing.Size(70, 22);
            this.radioInfo.TabIndex = 0;
            this.radioInfo.TabStop = true;
            this.radioInfo.Text = "プロパティ";
            this.radioInfo.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.radioInfo.UseVisualStyleBackColor = true;
            this.radioInfo.CheckedChanged += new System.EventHandler(this.radioProp_CheckedChanged);
            // 
            // radioButton1
            // 
            this.radioButton1.Appearance = System.Windows.Forms.Appearance.Button;
            this.radioButton1.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.radioButton1.Font = new System.Drawing.Font("MS UI Gothic", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.radioButton1.Location = new System.Drawing.Point(88, 3);
            this.radioButton1.Name = "radioButton1";
            this.radioButton1.Size = new System.Drawing.Size(70, 22);
            this.radioButton1.TabIndex = 1;
            this.radioButton1.Text = "実行ログ";
            this.radioButton1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.radioButton1.UseVisualStyleBackColor = true;
            // 
            // frmTest
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(390, 546);
            this.Controls.Add(this.panelTabs);
            this.Controls.Add(this.panelLog);
            this.Controls.Add(this.panelInfo);
            this.Controls.Add(this.chkInfo);
            this.Controls.Add(this.groupDownload);
            this.Controls.Add(this.groupLogin);
            this.MaximizeBox = false;
            this.MinimumSize = new System.Drawing.Size(398, 298);
            this.Name = "frmTest";
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.Text = "ダウンロードテスト ";
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.frmTest_FormClosed);
            ((System.ComponentModel.ISupportInitialize)(this.numComment)).EndInit();
            this.groupLogin.ResumeLayout(false);
            this.tableLayoutPanel2.ResumeLayout(false);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel1.PerformLayout();
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.Panel2.PerformLayout();
            this.splitContainer1.ResumeLayout(false);
            this.groupDownload.ResumeLayout(false);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.panelDownload.ResumeLayout(false);
            this.panelDownload.PerformLayout();
            this.panelInfo.ResumeLayout(false);
            this.panelLog.ResumeLayout(false);
            this.panelLog.PerformLayout();
            this.panelTabs.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label lblVideoId;
        private System.Windows.Forms.TextBox txtVideoId;
        private System.Windows.Forms.TextBox txtFolder;
        private System.Windows.Forms.Label lblFolder;
        private System.Windows.Forms.Button btnFolder;
        private System.Windows.Forms.ProgressBar progressBar;
        private System.Windows.Forms.Label lblComment;
        private System.Windows.Forms.NumericUpDown numComment;
        private System.Windows.Forms.Button btnDownload;
        private System.Windows.Forms.Button btnCancel;
        private System.Windows.Forms.Label lblTitle;
        private System.Windows.Forms.CheckBox chkCommentOnly;
        private System.Windows.Forms.Label lblEmail;
        private System.Windows.Forms.TextBox txtEmail;
        private System.Windows.Forms.GroupBox groupLogin;
        private System.Windows.Forms.Label lblPassword;
        private System.Windows.Forms.TextBox txtPassword;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.Button btnLogin;
        private System.Windows.Forms.Button btnGetLoginState;
        private System.Windows.Forms.GroupBox groupDownload;
        private System.Windows.Forms.Button btnComment;
        private System.Windows.Forms.Panel panelDownload;
        private System.Windows.Forms.PropertyGrid propInfo;
        private System.Windows.Forms.CheckBox chkInfo;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel2;
        private System.Windows.Forms.DateTimePicker dateComment;
        private System.Windows.Forms.Label lblDate2;
        private System.Windows.Forms.Label lblDate1;
        private System.Windows.Forms.Panel panelInfo;
        private System.Windows.Forms.Panel panelLog;
        private System.Windows.Forms.TextBox textLog;
        private System.Windows.Forms.Panel panelTabs;
        private System.Windows.Forms.RadioButton radioButton1;
        private System.Windows.Forms.RadioButton radioInfo;
    }
}

